.Panel
{
  color:#eee;
  margin-top:5ex;
  background: linear-gradient(135deg, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.95) 100%);
  border:1px solid #555;

	z-index:2; /* to render above floaty text */
}

.ButtonBlock
{
  width: 80%;
  margin-left: auto;
	margin-right: auto;
  color:#eee;
}

.Button
{
  color:#fff;
  text-shadow: 0 0 5px #fff, 0 0 10px #fff;
  
  font-size:2em;
  text-align:center;
  width: 80%;
  height: 6.3vh;
  line-height:6.3vh; /* Vertically center text */
  font-family: Orbitron, Charcoal, sans-serif;
  border:1px solid #161616;
  background-color:#aaa;
  position:relative;
  display:inline-block;
  user-select:none;

  margin-top:5px;
  margin-left: auto;
	margin-right: auto;
}

.Button:hover
{
  text-shadow: 0 0 10px #fff, 0 0 30px #fff;
}

.Button a:visited, a:link, a:hover, a:active
{
	text-decoration:none;
}

.ScrollBox
{
	background-color:#777;
	color:#eee;
	font-family: 'Orbitron', sans-serif;
	font-size:large;
	box-sizing: border-box;
	
	background: url('images/gradient.png');
	background-repeat: no-repeat;
  background-position: center;
	background-size: cover;
}

.ScrollBox::-webkit-scrollbar, .LineItemSelect::-webkit-scrollbar-track
{
	background-color:#333;
}

.ScrollBox::-webkit-scrollbar-thumb
{
	background-color:#aaa;
	
	border:1px solid #ddd;
	border:1px solid #ddd;
	border-right:1px solid #444;
	border-bottom:1px solid #444;
}

.ProgressBar
{
  padding: 0;
  margin: 0;
  position:absolute;
  left:0;
  height:100%;
  width:0%;
  background-color:#444;
  opacity: 0.7;
}

.Blocker
{
	position:absolute;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	top:0;
	left:0;
	background-color:rgba(80, 80, 80, 0.5);
	z-index:50;
}

#permanentBoxTitle
{
	top:0;
	left:0;
	position:absolute;
	margin:0;
	padding: 2px 0;
	padding-left:2%;
	height:1em;
	width:98%;
	background-color:#ee0000;
	color:#eee;
}

#permanentMessage
{
	position:absolute;
	margin:0;
	height:85%;
	width:95%;
	top:1.5em;
	left:1em;
}

#permanentButton
{
	position:absolute;
	bottom:5px;
	left:0;
	right:0;
	margin-left: auto; 
	margin-right: auto;
	
	background-color:#00BC00;
}

.MessageBox
{
  position:absolute;
  display:inline-block;
  width:30%;
  left:35%;
  height:30%;
  top:35%;
  font-family: Helvetica, Arial, sans-serif;
  background-color:#ffaaaa;
  text-align:left;
  font-size:large;
	z-index:4;
	padding:2ex;
}

#okBoxMessage
{
  margin:2ex;
}

#okButton, #yesButton
{
  background-color:#00BC00;
}

#noButton
{
  background-color:#ae0000;
}

.TitleBar
{
	position:relative;
	padding:0.3em;
	
	/* Make padding not affect height/width */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  
  background-color:#1111aa;
	font-size:smaller;
  font-family: 'Orbitron', sans-serif;
	font-weight:bold;
  color:#eee;
	
	border-bottom: 1px solid #333;
}

.BeveledColor1
{
	border-top:1px solid #1111ff;
	border-left:1px solid #1111ff;
	border-right:1px solid #111177;
	border-bottom:1px solid #111177;
}

.BeveledColor2
{
	border-top:0;
	border-left:1px solid #000092;
	border-right:1px solid #000022;
	border-bottom:1px solid #000022;
}

.FloatyText
{
  font-size:1.0em;
  font-family: Orbitron, Charcoal, sans-serif;
  color:#eee;
  position:absolute;
  text-align: center;
  height:3em;

  text-shadow:
  -1px -1px 0 #000,
  1px -1px 0 #000,
  -1px 1px 0 #000,
  1px 1px 0 #000;
}

.ReloadContainer
{
  position:absolute;
  height:1em;
  width:10vw;
  margin-left:-5vw;
  color:#ffaaaa;
}

.ReloadLine
{
  position:absolute;
  width:100%;
  left:0;
  top:50%;
  background-color:#ffaaaa;
  height:1px;
}

.ReloadBox
{
  position:absolute;
  width:1em;
  height:1em;
  background-color:#ffaaaa;
  box-sizing: border-box;
  border:1px solid #000;
  top:0;
  left:0;
}

.ReloadBox.animate
{
  -webkit-transition: 2s;
  -moz-transition: 2s;
  -ms-transition: 2s;
  -o-transition: 2s;
  transition: 2s;
  transition-timing-function: linear;
  
  left:calc(100% - 1em) !important;
}

.ReloadText
{
  position:relative;
  top:1em;
}

.Notification
{
  position:absolute;
  bottom:0;
  left:0;
  width:4vh;
  height:4vh;
  line-height:4vh;
  border-radius:50%;
  
  margin-bottom:-0.5em;
  margin-left:-0.5em;
  
  background-color:#ee7600;
  font-size:0.6em;
}